/*
 Localizable.strings
 Total Video Converter For Mac
 
 Created by mac jc on 06/05/2011.
 Copyright 2011 mac. All rights reserved.
 */


"Devices" = "Périphériques";
"Edit" = "Édition";
"Web" = "Web";
"Video" = "Vidéo";
"Audio" = "Audio";
"HD" = "HD";
"Favorite" = "Favories";

"alert" = "Alerte";
"warning" = "Avertissement";
"ok" = "OK";
"cancel" = "Annuler";
"register_warmtip" =  "La version d’essai que vous utilisez comporte certaines limitations.\nAvantages d’acheter Total Video Converter:\n1. Pas de logo Video Converter en filigrane !\n2. Pas de harcèlement ni de boutons Acheter !\n3. Conseils gratuits et support technique !\n4. Utilisation illimitée, pas de limitation dans le temps !\nPour toute information complémentaire, merci de nous contacter par e-mail etvcmac@gmail.com";
"register_yes" = "Total Video Converter (Enregistré)";
"register_no" = "Total Video Converter (Non-enregistré)";
"error_code" = "Informations d’enregistrement invalides.\nRaisons probables de l’échec de votre enregistrement :\n1. Erreur de saisie : veuillez copier et coller le code de licence sans espaces.\n2. Version incorrecte : un nouveau code de licence est nécessaire pour les mises à niveau essentielles.\n3. Erreur d’identification du système d’exploitation : les produits pour Mac et Windows sont totalement différents avec des codes de licence différents. Veuillez nous contacter par e-mail etvcmac@gmail.com pour une aide supplémentaire si le problème persiste." ;
"demo_expired" = "Démo expirée";
"demo_expiredexplain" = " Vous utilisez Total Video Converter en démo depuis 15 jours.\nSi vous appréciez Total Video Converter et envisagez de continuer à l’utiliser, veuillez acheter une licence pour activer votre copie." ;
"sureofstop" = "Êtes-vous certain de vouloir arrêter la conversion ?";
"invalid_video" = "n’est pas un fichier vidéo ou audio valide et ne peut être ajouté.";

"checkitem" = "Veuillez vérifier le(s) fichier(s) que vous voulez convertir";
"extractingvideo" = "Extraction vidéo du fichier en cours...";
"extractingaudio" = "Extraction audio du fichier en cours...";
"extractcompleted" = "Extraction terminée.";
"multiplexingfile" = "Multiplexage vidéo et audio en cours, veuillez patienter. Le dossier de destination sera ouvert à la fin du processus";
"multiplexcompleted" = "Multiplexage terminé.";

"mergingvideos" = "Merging videos, please wait...";
"mergingcompleted" = "Merging completed.";

"Add" = "Ajouter";
"Convert" = "Convertir";
"Tools" = "Outils";
"EditBtn" = "Éditer";
"Download Any Video" = "Télécharger n'importe quelle vidéo";

"Apply the changes to all tasks?" = "Appliquer les modifications à toutes les fonctions ?";


"Output settings" = "Paramètres de sortie";
"Trim video" = "Coupez la vidéo";
"Add video effects" = "Ajoutez des effets vidéo";
"Remove this task" = "Supprimez cette tâche";
"Click to choose output video format" = "Cliquez ici pour choisir le format de la vidéo de sortie";

"Save location" = "Sauvegarder emplacement";
"Choose a location to save the output file" = "Choisir un emplacement pour sauvegarder les fichiers de sortie";
"Choose" = "OK";



//合并到一个xib文件后的多国语言修改
//add by zyf
"Browser"   = "Parcourir ...";
"Open"   = "Open";
"Destination:" = "Destination:";
"Registration" = "d’enregistrement";
"InputRegistrationInfo" = "Veuillez renseigner vos informations d’enregistrement:";
"User Name:" = "utilisateur Email:";
"License Code:" = "code de licence:";
"BuyLicenseKeyTips" = "Commander un code de licence \"Total Video Converter \"";
"RemindMeLater" = "Me le rappeler ultérieurement";
"Register" = "S’enregistrer";
"WarnTips" = "Conseils d’utilisation";

//Multiplex
"MultiplexWindowTitle" = "multiplexage";
"Multiplex video and audio" = "Vidéo et audio multiplex";
"Input Video" = "Entrée vidéo";
"Input Audio" = "オーディオを入力";
"Start"  = "Démarrer";
"Close"  = "Fermer";
"Output File" = "Fichier de sortie";


//Properties
"Properties" = "propriétés";
"Video Information" = "Informations vidéo";
"Video Codec:" = "Codec vidéo:";
"Frame Rate:" = "Taux de fluidité:";
"Resolution:" = "Résolution:";
"Aspect Ratio:" = "Taux d’aspect:";

"Audio Information" = "Informations audio";
"Audio Codec:" = "Codec audio:";
"Channels:" = "Canaux:";
"Sample Rate:" = "Taux d’échantillonnage:";
"Audio Bitrate:" = "Bitrate audio:";
"PropertiesOK" = "OK";


//demultiplex
"demultiplex" = "démultiplexage";
"Extract video and audio" = "Extraire vidéo et audio";
"Input File" = "Fichier d’entrée";
"Output File" = "Fichier de sortie";
"DemultiplexVideo" = "Vidéo";
"Audio Track" = "Piste audio";
"Progress" = "Progression";
"Extract" = "Extraire";
"DemultiplexClose" = "Fermer";



//tools
"tools" = "outils";
"Advanced video tools" = "Fusionner/Combiner plusieurs vidéoclips en un seul fichier";
"Combine several videos to one file" = "Combine several videos to one file";
"Mutiplex video and audio into one file" = "Multiplexer vidéo et audio dans un fichier";
"Extract video and audio from a file" = "Extraire vidéo et audio d’un fichier";
"Burn video to DVD disc" = "Gravez des vidéos sur un disque DVD";
"ToolClose" = "Fermer";


//clip
"Trimming" = "capture";
"Trimming Information" = "Informations de trimming";
"Auto Start" = "Démarrage automatique";
"Start Time:" = "Heure de démarrage";
"Auto End" = "Arrêt automatique";
"End Time:" = "Heure d’arrêt";
"ClipDone" = "OK";



//merge
"Merge Videos" = "fusion";
"Add Files" = "Ajouter fichiers";
"Remove" = "Retirer";
"Move Up" = "Vers le haut";
"Move Down" = "Vers le bas";
"Convert To: " = "Convertir vers: ";
"MergeProgress" = "Progress";
"Merge" = "Démarrer";



//windowTips
"Tips" = "Tips";
"WindowTipsInfo" = "Outil DV trouvé, voulez-vous rechercher et importer des vidéos maintenant ?";
"WindowTipsInfo2"= "You need choose the device manually";
"windowTipsInfo3"= "Searching, please wait...";
"Do Not Search" = "Ne pas rechercher";
"Choose" = "Choisir";



//effectWindow
"effectWindowTitle" = "Effets";
"Add Effects" = "Ajouter des effets";
"EffectRemove" = "Retirer";
"EffectClear All" = "Tout effacer";
"EffectSettings" = "Configuration";
"EffectPreview" = "Visionner";
"EffectOriginal" = "Original";
"EffectStop" = "Arrêt";
"EffectCancel" = "Annuler";
"EffectOK" = "OK";

//filter window
"AddEffectWindowTitle" = "Add Effects";
"AddEffectTips" = "Sélectionnez les éléments que vous désirez ajouter";
"AddEffectCancel" = "Annuler";
"AddEffectOk" = "OK";

"Preferences" = "Envoyer sur iTunes une fois la conversion terminée";

"ShowSendToiTunes" = "Sending converted video to iTunes ...";




//options - global

"OptionsTitle" = "d’options";
"OptionsProfile:" = "Profile:";
"OptionsCancel" = "Annuler";
"OptionsOK" = "OK";

//options - video
"OptionsVideoTitle" = "Vidéo ";
"OptionsDisableVideo" = "Désactiver vidéo";
"OptionsVideoCodec:" = "Codec vidéo:";
"OptionsFrame Rate"  = "Taux de fluidité";
"OptionsOriginal " = " Original ";
"OptionsCustom" = "Personnaliser";

"OptionsVideoBitRate" = "Bitrate vidéo";
"OptionsAdvance" = "Advance ";
"OptionsDefaultBitRate:" = "Bitrate vidéo défaut:";




//options - audio
"OptionsAudioTitle" = "Audio";
"OptionsDisableAudio" = "Désactiver audio";
"OptionsChannels:" = "Canaux:";
"OptionsAudioCodec:" = "Codec audio:";
"OptionsSampleRate" = "Taux de sample";
//"OptionsOriginal " = " Original ";
//"OptionsCustom" = "Custom";
"OptionsAudioBitRate" = "Bitrate audio";
"OptionsVolume:" = "Volume (normal : 256)";
"OptionsAdjustAudioVolume" = "Régler volume audio";
"OptionsLevel" = "Niveau";



//options - resize
"OptionsResizeTitle" = "Redimensionner";
"OptionsResizeBoxTitle" = "Redimensionner";
//"OptionsOriginal " = " Original ";
"OptionsResizeCustomSize" = "Taille personnalisée";
"OptionsResizeAspectRatio" = "Aspect";
"OptionsResizeAuto" = "Normal";
//"OptionsOriginal " = " Original ";


//options - crop&pad
"OptionsCropTitle" = "Crop & Pad";
"OptionsCropBox" = "Crop";
"OptionsCropEnable" = "Activer crop";
"OptionsCropLeft" = "Gauche :";
"OptionsCropRight" = "Droite :";
"OptionsCropTop" = "En haut :";
"OptonsCropButtom" = "En bas :";

"OptionsPadBox" = "Pad";
"OptionsPadEnable" = "Activer pad";
//"OptionsPadLeft" = "Left :";
//"OptionsPadRight" = "Right :";
//"OptionsPadTop" = "Top :";
//"OptionsButtom" = "Bottom :";
"OptionsPadColor" = "Color :";





//menu - total video converter pro
"TVCMenuTitle" = "Total Video Converter Pro";
"TVCMenuAbout" = "À propos de Total Video Converter Pro";
"TVCMenuPreferences" = "Préférences...";
"TVCMenuBuy" = "Buy Total Video Converter Pro";
"TVCMenuLicesenKey" = "Enter Licesen Key";
"TVCMenuHide" = "Masquer Total Video Converter Pro";
"TVCMenuHideOthers" = "Masquer les autres";
"TVCMenuShowAll" = "Montrer tout";
"TVCMenuQuit"   = "Quitter";
"About Total Video Converter" = "À propos de Total Video Converter";
"Hide Total Video Converter" = "Masquer Total Video Converter";


//menu - edit
"TVCMenuEdit" = "Modifier";
"TVCMenuDelete"= "Supprimer";
"TVCMenuClearAll" = "Effacer tout";
"TVCMenuSelectAll" = "Tout sélectionner";
"TVCMenuSelectNone" = "Ne pas sélectionner";
"TVCMenuCheck" = "Cocher";
"TVCMenuUncheck" = "Décocher";
"TVCMenuCheckAll"  = "Cocher tout";
"TVCMenUncheckAll" = "Décocher tout";

//menu - view
"TVCMenuViewItemTitle" = "Voir";
"TVCMenuViewItem" = "Afficher/Masquer Total Video Converter Pro";
"Show/Hide Total Video Converter" = "Afficher/Masquer Total Video Converter";


//menu - window
"TVCMenuWindowItemTitle" = "Fenêtre";
"TVCMenuWindowMinimize" = "Réduire";
"TVCMenuWindowZoom" = "Zoom";


//menu - tools
"TVCMenuToolsItemTitle" = "Outils";
"TVCMenuToolsAdvanced" = "Outils avancés";
"TVCMenuToolsExtract" = "Extraire vidéo et audio d’un fichier";
"TVCMenuToolsMultiplex" = "Vidéo et audio multiplex";


//menu - help
"TVCMenuHelpItemTitle" = "Aide";
"TVCMenuHelpAbout" = "Aide Total Video Converter Pro";
"Online Forum" = "Online Forum";
"FaceBook" = "FaceBook";
"TVCMenuHelpBuy" = "Buy Total Video Converter Pro";
"TVCMenuHelpEnterLicesenKey" = "Enter Licesen Key";
"Total Video Converter Help" = "Aide Total Video Converter";



//rightClick Menu
"RightMenuApply" = "Appliquer le profil à tous les éléments";
"RightMenuChange" = "Modifiez le format de la vidéo de sortie";
"RightMenuOutput" = "Paramètres de sortie";
"RightMenuTrim"  = "Coupez la vidéo";
"RightMenuAddEffects" = "Ajoutez des effets vidéo";
"RightMenuAddFiles" = "Ajouter fichier(s)…";
"RightMenuRemove" = "Supprimer";
"RightMenuDelete" = "Supprimez cette tâche";
"RightMenuClear" = "Effacer tout";
"RightMenuConvertNow" = "Convertir maintenant";
"RightMenuPause" = "Pause";
"RightMenuStop" = "Stop";
"RightMenuPlay" = "Lire le fichier source";
"RightMenuSelectAll" = "Tout sélectionner";
"RightMenuSelectNone" = "Ne pas sélectionner";
"RightMenuMediaInfo" = "Propriétés";



//video editor(three windows)
"btnPause"="Pause";
"btnStop"="Arrêt";
"btnPlay"="Lecture";
"btnTipPreFrame"="Image précédente";
"btnTipNextFrame"="Image suivante";
"strVolume"="Volume";
"strMute"="Silence";
"btnNewProject"="Nouveau projet";
"btnSave"="Sauvegarder";
"btnTipAddMedia"="Ajouter un/des fichier(s) audio ou vidéo";
"btnTipEditMedia"="Éditer la vidéo ou le fichier audio actuellement sélectionné";
"btnTipDelete"="Supprimer tous les fichiers audio ou vidéo sélectionnés";
"btnTipVideoResolution"="Régler la résolution vidéo";
"btnTipNewProject"="Créer un nouveau projet";
"btnTipSave"="Sauvegarder le projet en cours sur l'interface de conversion vidéo";
"btnTipTrimStart"="Faire glisser le curseur pour régler l'heure du début d'un clip vidéo";
"btnTipTrimEnd"="Faire glisser le curseur pour régler l'heure de la fin d'un clip vidéo";
"btnTipTrimDecrease"="Diminuer le laps de temps par image";
"btnTipTrimIncrease"="Augmenter le laps de temps par image";
"btnTipPlayOne"="Jouer séparément la vidéo ou l'audio en cours inclus dans un projet";
"btnTipPlayProject"="Jouer votre projet";

"dlgTitleEditVideo"="Éditer la vidéo";
"dlgTitleEditAudio"="Éditer l'audio";
"strAudio"="Audio";
"strEnable"="Autoriser";
"strTrimStart"="Début de la coupure";
"strTrimEnd"="Fin de la coupure";
"strDuration"="Durée";
"strTrim"="Couper";
"dlgTitleVideoEditor"="Éditeur de vidéo";
"btnCancel"="Annuler";
"btnOK"="OK";


"strFadeIn"="Fondu en ouverture";
"strFadeOut"="Fondu en fermeture";


"Buy Now" = "Buy Now";


"register_welcome" = "Thank you for using the 15-day trial version of Total Video Converter Pro.\n";
"register_notice" = "Notice: The trial (unregistered) version can only convert 30 percent of each video file and the output video will be added watermarks.\n";
"register_limit_pre" = "The trial version will expire in";
"register_limit_suf" = "days!\n";
"register_description" = "Benefits of purchasing Total Video Converter Pro: \n• Life-Time License, No Renewals Fee. \n• Get free technical support service via e-mail. \n• Get free regular upgrade. \n\nIf you want more details or have any question, please feel free to contact us: \n";
"register_support_email" = "market@effectmatrix.com\n";


"Benefits" = "Benefits";
"Trial Version" = "Trial Version";
"Registered Version" = "Registered Version";
"Convert 160+ Video/Audio Formats" = "Convert 160+ Video/Audio Formats";
"Burn DVD" = "Burn DVD";
"Edit Video" = "Edit Video";
"Output Converted Files" = "Output Converted Files";
"Free Technical Support" = "Free Technical Support";
"Free Upgrade" = "Free Upgrade";
"Life-Time License" = "Life-Time License";
"Length Limit (30%)" = "Length Limit (30%)";
"Watermark output" = "Watermark output";
"15 Days Trial" = "15 Days Trial";
"Register NOW!" = "Register NOW";
"Enjoy the Benefits of Registered Version without Waiting!" = "Enjoy the Benefits of Registered Version without Waiting!";



"Total Video Converter Pro Activation" = "Total Video Converter Pro Activation";
"Enter User Name" = "Enter User Email";
"Registration Code:" = "Registration Code:";
"Enter license code" = "Enter license code";
"Registration info is invalid" = "Registration info is invalid";
"Note: After purchasing, please check your mailbox or contact\n" = "Note: After purchasing, please check your mailbox or contact\n";
" to retrieve the registration code." = " to retrieve the registration code.";
"Activate" = "Activate";

"Congratulations!" = "Congratulations!";
"You have successfully registered Total Video Converter Pro. Enjoy the full version NOW!" = "You have successfully registered Total Video Converter Pro. Enjoy the full version NOW!";

"Error Email!" = "Invalid email address!";
"valid Email Tip" = "(Please input your own Email address to register this App.\n You could retrieve your license code via this Email address if you lost it!)";

